api_auth:
  resource: ../../../../src/Controller/Api/User/Auth
  type: annotation
  prefix: auth

api_device:
  resource: ../../../../src/Controller/Api/User/Device
  type: annotation
  prefix: device

api_profile:
  resource: ../../../../src/Controller/Api/User/Profile
  type: annotation
  prefix: profile


api_address:
  resource: ../../../../src/Controller/Api/User/Address
  type: annotation
  prefix: address
